Skip to main content
POST
/
test_framework
/
v1
/
results
/
bulk_delete
Soft-delete multiple results
curl --request POST \
  --url https://api.cekura.ai/test_framework/v1/results/bulk_delete/ \
  --header 'Content-Type: application/json' \
  --header 'X-CEKURA-API-KEY: <api-key>' \
  --data '
{
  "result_ids": [
    123
  ]
}
'
{
  "field_name": [
    "<string>"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.cekura.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-CEKURA-API-KEY
string
header
required

API Key Authentication. It should be included in the header of each request.

Body

result_ids
integer[]
required

List of result IDs to soft-delete. Maximum 100 per request.

Required array length: 1 - 100 elements

Response

No response body